/*
Theme Name:   Zox News Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  Zox News Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     zox-news
Version:      1.1.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  zox-news-child
*/
div#mvp-foot-copy img {
    vertical-align: bottom;
     width: 155px;
}
div#mvp-foot-copy p {
    font-weight: bold;
}
a.ad-relative img, .a-single.a-3 img {
    width: 320px;
    max-width: 350px;
}
span.mvp-ad-label {
    display: none;
}
/*--------PRODUCT PAGE-------*/
.mvp-woo-side-out.right.relative {
    float: none;
    margin-left: -100px;
}

/*-------Footer---------*/

#mvp-foot-wrap {
    background: #000;
}
#mvp-foot-bot {
    background: #111;
}
/*---------Category Description-----------*/
.taxonomy-description h1 {
    font-size: 2.5rem;
    margin-right: 0;
    width: 100%;
    margin: 30px 0px 40px 0px;
    font-family: 'Oswald', sans-serif;
    line-height: 1.1;
    font-weight: 700;
}
.mvp-widget-feat2-right .taxonomy-description {
    margin: 0px 0px 20px;
}
.taxonomy-description h2 {
    margin-bottom: 10px !important;
	font-size: 20px;
    line-height: 22px;
}
.taxonomy-description p {
    font-size: 15px;
    line-height: 18px;
	color: #555;
    font-weight: 400;
	margin-bottom: 18px;
}
.srx-rd {
    margin: 0px 0px 30px;
}

/*-------Breadcrumbs------------*/

p#breadcrumbs {
    margin: 20px 0px;
	text-align: center;
}

@media only screen and (max-width: 1200px) {

}
@media only screen and (max-width: 600px) {

}
/*--------------11-7-20----------*/
.pm-entery-container {
    min-height: 138px;
    line-height: 20px;
}
.pm-entery {
    border: 2px solid #EFEFEF;
    padding: 20px;
}
.pm-entery a {
    color: #333333;
}
.pm-entery-left{
    float: left;
    color: #555;
    font-size: 14px;
}
.pm-entery-left a:hover, .pm-entery-right a:hover {
    color: #555;
    text-decoration: none;
}
.pm-entery-left a:visited, .pm-entery-right a:visited {
    color: #19408F;
    text-decoration: none;
}
.pm-entry-left-title { 
     margin-top: 0px;
     color: #19408F;
     font-size: 22px;
     line-height: 24px;
     margin:12px 0;
  }
  .pm-entery-right {
    float: right;
    text-align: right;
    color: #555;
    font-size: 14px;
  }
  .mvp-main-blog-body .pm-catList{
      max-height: 410px;
      overflow-y: scroll;
      width: 100%;
      margin-top:15px;
      margin-bottom: 50px;
      padding-right:15px;
     
  }
  .cat-list-title h2{
    color:#01c4ff;
    font-size:22px;
  }
  .pm-catList  h2{
      color:#000;
      font-size:1.3rem;
      font-weight: 700;
      letter-spacing: -.02em;
      line-height: 1.2;
  }
  .clear {
        clear: both;
    }
  .pm-search-form {
        margin: 10px 0px;
        text-align: right;
    }
  #contractors-search-form {
        position: relative;
        margin:0;
        display: block;
    }
    input:not([type="image" i]) {
        box-sizing: border-box;
    }
    #contractors-search-form input {
        width: 335px;
       /* float: right; */
        background-color: #FFF;
        color: #464646;
        /* border: 2px solid #464646; */
        border-radius: 0 0 0 0;
        box-shadow: 0 3px 4px -1px rgba(0,0,0,0.35);
        -webkit-box-shadow: 0 3px 4px -1px rgba(0,0,0,0.35);
        padding: 10px 15px;
        font-family: 'Roboto Condensed',sans-serif;
    }
    input:not([type="image" i]) {
        box-sizing: border-box;
    }

    .bg-list-header{
        text-transform: capitalize;
    }
    .bg-listings {
        background-color: transparent;
    }
    .bg-category-name, .bg-container-header, .bg-list-header, #buyers-search-form label, .alpha-list {
        text-transform: capitalize;
    }
    .alpha-list {
        padding-bottom: 14px;
        text-align: right;
    }
    .bg-listings {
        margin-bottom: 35px;
        padding-bottom: 10px;
    }
    .alpha-list {
        border-radius: 0;
        padding: 7px 15px;
        background-color: #E1E1E1;
        color: #19408F;
        text-transform: uppercase;
        font-size: 16px;
    }
    .alpha-list span.active {
        color: #000000;
    }
    
    .pm-entery-container {
        min-height: 138px;
        line-height: 20px;
    }
    .pm-entery {
        border: 2px solid #EFEFEF;
        padding: 20px;
    }
    .pm-entery a {
        color: #333333;
    }
    .pm-entery-left{
        float: left;
        color: #555;
        font-size: 14px;
    }
    .pm-entery-left a:hover, .pm-entery-right a:hover {
        color: #555;
        text-decoration: none;
    }
    .pm-entery-left a:visited, .pm-entery-right a:visited {
        color: #19408F;
        text-decoration: none;
    }
    .pm-entry-left-title { 
         margin-top: 0px;
         color: #19408F;
         font-size: 22px;
         line-height: 24px;
         margin:12px 0;
      }
      .pm-entery-right {
        float: right;
        text-align: right;
        color: #555;
        font-size: 14px;
      }
      .mvp-main-blog-body .pm-catList{
          max-height: 410px;
          overflow-y: scroll;
          width: 100%;
          margin-top:15px;
          margin-bottom: 50px;
          padding-right:15px;
         
      }
      .cat-list-title h2{
        color:#01c4ff;
        font-size:22px;
      }
      .pm-catList {
          width: 100%;
      }
      .pm-catList  h2{
          color:#000;
          font-size:1.3rem;
          font-weight: 700;
          letter-spacing: -.02em;
          line-height: 1.2;
      }
    /**pool contractors **/
    .pm-container{
        padding-bottom: 10px;
        margin-bottom: 35px;
        background-color: transparent;
    }
    .pm-category-container{
        margin-top: 12px;
       /* background: linear-gradient(to bottom, #f7f7f7 0%,#ffffff 100%);*/
        min-height: 35px;
        border: 1px solid #f7f7f7;
        vertical-align: middle;
       
    }
    .pm-category-name{
        padding-bottom: 8px;
        text-transform: capitalize;
       /* background: linear-gradient(to right, #19408f 0%,#309CD0 100%);*/
        padding: 0;
        padding-left:12px;
        margin-left:12px;
        position: relative;
        font-size: 18px;
        font-weight: bold;
        color: #000;
    }
    .pm-category-list{
       display: none;
       padding: 10px 0px 30px 30px;
    }
    .pm-category-name a{
        background: #F1F1F1;
       /* color: #19408F;*/
      
        display: block;
        height: 65px;
        overflow: hidden;
        font-size: 16px;
    }
    .show-list{
        display: block;
    }
    .sub-cat-item li {
        margin-left:25px;
       padding-left:25px;
      
       padding-bottom:15px;
    }
    .alpha-list{
    text-transform: capitalize;
    background-color: white;
    padding-left:0px;
    padding-right: 0px;
    padding-top:10px;
    padding-bottom: 10px;
    
    }
    .alpha-list a{
        padding-left:5px;
        padding-right:5px;
        color: #000000;
        font-weight: bold;
       
    }
    .alpha-list a:visited{
        color: #000000;
       
    }
    .alpha-all{
        text-align:right;
    }
    #contractors-search-form{
        
        width:100%;
    }
    #contractors-search-form .button.btn.btn-primary {
       
        border: medium none;
        box-shadow: none;
        height: 30px;
        position: absolute;
        right: 0px;
        padding-top:0px;
        margin-top:5px;
       
        text-transform: capitalize;
        width: 38px;
        vertical-align: middle;
        
    }  
    #contractors-search-form button{
        background-color: #ffffff;
        background-image: none;
        color:#000;
    }
    
    #contractors-search-form label {
        text-transform:uppercase;
        font-weight: bold;
        font-size: 22px;
        margin-right:5px;
        vertical-align: middle;
        /*color:#01c4ff;*/
    } 
    #contractors-search-form input { 
        width:413px;
        border:1px solid #EFEFEF;
        vertical-align: middle;
    }
    #contractors-search-form input:focus {
        border:1px solid #EFEFEF;
    }
    .ui-widget-content {
        border:none;
    }
    .ui-state-default{
        border:none;
        background:none;
    }
    .btn-primary{
        outline: none;
    }
    .pm-entery-container{
        margin-bottom:15px;
    }
    
/*  Single Post    */
/* @media screen and (max-width: 479px){
	.single.single-post #mvp-content-body-top {
    	max-height: unset !important;
	}
	.single.single-post .mvp-cont-read-but-wrap{
		display: none !important;
	}
} */
